Subject: Sechs Monate ohne Schlaf...
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 07 May 2010 09:18:02 +0200

...still counting. Nun, ganz so schlimm ist es nicht, aber seit
einigen Monaten komme ich auf ein Schlafpensum von knapp ueber vier
Stunden pro Nacht -- und den wenigen Schlaf, den ich bekomme, der ist
nicht wirklich erholsam. Erstaunlich wie das der Koerper wegsteckt,
aber ewig kann das nicht so weiter gehen. Ich kenne das Problem, den
Ausloeser und zumindest eine Loesung, aber die ist ungangbar. Was
bleibt also? Medikamentoes moechte ich das nicht angehen...